Virtualizor OpenVZ Templates Updated

Hello,

The Virtualizor team has launched/Updated following templates for OpenVZ.

Updated Templates (For Both – x86/x86_64 ) :

  • CentOS 5
  • CentOS 6
  • Debian 6
  • Debian 7
  • scientific OS 6
  • Suse 12.2
  • Suse 12.3
  • Suse 13
  • Ubuntu 10.04
  • Ubuntu 12.04
  • Ubuntu 12.10
  • Ubuntu 13.10
  • Fedora 19
  • Fedora 20

Regards,
Virtualizor Team

Virtualizor 2.4.4 released !

Hi,

The Virtualizor Team has released Virtualizor 2.4.4
This version has some feature releases and a bug fix.

1) [Feature] PPP (Point to Point Protocol) support added for OpenVZ.

2) [Feature] Boot Debugging added. Now users can view the error while starting the VPS if there is VPS startup failure.

3) [Feature] VPS creation limit added in Configuration Options. Now the Admin can set the limit to create the VPS.

4) [Feature] Now the Admin can view the VPS Creation and Last Edited Date on “Edit VPS” and “List VPS” page.

5) [Bug fix] Branding logo was not visible for “Forgot Password” page in enduser panel. This is fixed now.

6) [Bug fix] Due to drive dependencies, when a XEN PV template is deleted the VPS causes error while booting. An error will now be issued when the admin tries to delete the assigned XEN PV template.

7) [Bug fix] TunTap for OpenVZ enhanced.

8) [Bug fix] Sometimes Edit Operation fails to unmount the LV, which is fixed now.

9) [Bug fix] Primary IP were not displayed correctly in “List VPS” page in Enduser panel. This is fixed now.

10) [GUI fix] Header bar was repeated when custom logo was bigger than the size of the header bar. This is fixed now.

11) [GUI fix] When the VPS is deleted from the pages except the first page, a JavaScript error caused the screen to go blank. This is fixed now.

12) [Bug fix] Alias IPs were not set in the order as the Admin had assigned while creating the VPS. This is fixed now.

Virtualizor supports OpenVZ, Xen and Linux-KVM on CentOS and Ubuntu and they all can be managed from the Master. We are adding more features and if you have any suggestions, do let us know. We hope you enjoy this version of Virtualizor.

Regards,
The Virtualizor Team

“Heartbleed” a serious vulnerability in OpenSSL

Recently a serious vulnerability was found in OpenSSL cryptographic software library. The Fix was released on 7th April, 2014, the OpenSSL version which fixes the bug is 1.0.1g.

Currently the servers running Virtualizor VPS Panel are vulnerable to Heartbleed bug, because we maintain our own EMPS package. We have updated our Virtualizor EMPS Stack which overcomes this vulnerability and we highly recommend to update your Virtualizor EMPS Stack. We are also releasing the new Virtualizor Version which will automatically fix the issue.

Until the new Virtualizor version is launched, you can manually update the Virtualizor EMPS using the following command :

root> /usr/local/emps/bin/php /usr/local/virtualizor/scripts/emps.php update

If you need any assistance updating the EMPS, please contact the Virtualizor support team.

 

What is the Heartbleed Bug ?

The Heartbleed Bug is a serious vulnerability in the popular OpenSSL cryptographic software library. This weakness allows stealing the information protected, under normal conditions, by the SSL/TLS encryption used to secure the Internet. SSL/TLS provides communication security and privacy over the Internet for applications such as web, email, instant messaging (IM) and some virtual private networks (VPNs).
The Heartbleed bug allows anyone on the Internet to read the memory of the systems protected by the vulnerable versions of the OpenSSL software. This compromises the secret keys used to identify the service providers and to encrypt the traffic, the names and passwords of the users and the actual content. This allows attackers to eavesdrop on communications, steal data directly from the services and users and to impersonate services and users.

Source : heartbleed.com

New Virtualizor Templates for OpenVZ Launched

Hello,

The Virtualizor team has launched/Updated following templates for OpenVZ.

New Launched (For Both – x86/x86_64 ) :

  • Fedora 19
  • Fedora 20
  • Suse 13

Updated (For Both – x86/x86_64 ) :

  • CentOS 5
  • CentOS 6
  • Debian 6
  • Debian 7
  • scientific OS 6
  • Suse 12.2
  • Suse 12.3
  • Ubuntu 10.04
  • Ubuntu 12.04
  • Ubuntu 12.10
  • Ubuntu 13.04
  • Ubuntu 13.10

Regards,
Virtualizor Team